EDIT - task #6731

[DISCUSS] What information do we need to define the mapping used for data from external services
06/15/2017 03:44 PM - Andreas Mdller

Status: New Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 0%
Category: cdm Estimated time: 0:00 hour
Target version: CDM UML 5.43

Severity: normal

Description

see #6663 for further details

AM: "Was wir vermutlich noch brauchen ist ein ,Format® oder ,Mapping“ Feld, welches definiert, wie die externen Daten auf CDM
gemapped werden sollen. Wie das genau aussehen kann, ob das eine Enumeration Uber alle Verfigbaren Mappings ist oder
irgendwas anderes muss aber wohl noch diskutiert werden.

Furs Prototypen mit CDM-2-CDM Daten sollten die bisherigen Felder aber schon reichen.

Evil. auch fir Daten von IPNI, die man ja eindeutig an der URL Domain erkennt."

Related issues:
Related to EDIT - feature request #6663: Add required attributes to Reference... Closed

History

#1 - 06/15/2017 03:45 PM - Andreas Miuller

- Related to feature request #6663: Add required attributes to Reference to include externally managed references added

#2 - 06/15/2017 03:46 PM - Andreas Miiller
- Tracker changed from bug to task

- Description updated

#3 - 05/14/2018 01:57 PM - Andreas Miiller
- Target version changed from CDM UML 5.0 to CDM UML 5.5

#4 - 05/05/2019 11:17 AM - Andreas Miiller
- Target version changed from CDM UML 5.5 to CDM UML 5.15

#5 - 06/23/2020 02:53 PM - Andreas Miiller
- Target version changed from CDM UML 5.15 to CDM UML 5.43
